Bug 1250453 - [Feature]: Qualify gstatus to 3.1.1 release
[Feature]: Qualify gstatus to 3.1.1 release
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gstatus (Show other bugs)
3.1
x86_64 Linux
urgent Severity high
: ---
: RHGS 3.1.1
Assigned To: Sachidananda Urs
Anil Shah
: ZStream
Depends On:
Blocks: 1251815
  Show dependency treegraph
 
Reported: 2015-08-05 07:53 EDT by Sachidananda Urs
Modified: 2015-10-05 03:22 EDT (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.7.1-12
Doc Type: Enhancement
Doc Text:
The gstatus command is now fully supported. The gstatus command provides an easy-to-use, high-level view of the health of a trusted storage pool with a single command. It gathers information about the health of a Red Hat Gluster Storage trusted storage pool for distributed, replicated, distributed-replicated, dispersed, and distributed-dispersed volumes.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 03:22:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sachidananda Urs 2015-08-05 07:53:47 EDT
Description of problem:

Currently gstatus goes as unsupported feature. Test and qualify gstatus to include in 3.1.1 release.
Comment 6 Sachidananda Urs 2015-09-15 08:01:51 EDT
'gstatus' is an attempt to provide an easy to use, highlevel view of a cluster's health through a single command. 

The tool gathers information by issuing gluster commands, to build an object model covering Nodes, Volumes, and Bricks.
Comment 7 Anil Shah 2015-09-18 11:00:18 EDT
gstatus tested and verified, works as designed.

Marking this bug verified.
Comment 9 errata-xmlrpc 2015-10-05 03:22:20 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1845.html

Note You need to log in before you can comment on or make changes to this bug.